Subject: Assigned to Group - My downloads aren't appearing on iPad.
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 07 Oct 2020 09:19:51 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  My downloads aren't appearing on iPad.  We had to replace our iPad Pro.      I've set up the app and I can see the scheduler has the classes showing.     If I click on the classes, it says, Sorry, there are no studio classes to display.      If I go into settings on the iPad app, and click manage downloads, then click select programmes, I get the following error message =      Unable to load programmes at this time. Please try again later.  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4020